iBook - iPhone 3G

Modérateur: Modérateurs

iBook - iPhone 3G

Message par alain.d » 11 Oct 2012, 09:29

Bonjour,

Je possède un iPhone 3G sous iOS 4.2.1
Le nouvel iBooks 2 ne peut être utilisé sur cet iPhone et cet iOS.
Comment puis-je réinstaller iBooks 1.2.1, 1.2.2 ou la version la plus récente qui fonctionne ?

Merci.
alain.d
BabiPhone
 
Message(s) : 1
Inscription : 11 Oct 2012, 09:27

Retour vers iPhone 3G/3GS

Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Aucun utilisateur inscrit et 3 invité(s)
cron